[ejabberd] Installer on Debian 4.0 Etch 64bit.

Florian Jensen admin at flosoft.biz
Fri Aug 3 18:48:48 MSD 2007


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
 
Hey,

I am trying to install eJabberd using the eJabberd installer. I get this.

Error: Error running Post Install Script.
The installation may have not completed correctly

I am installing it on a Debian 4.0 Etch 64bit.
How can I install it with the installer?

Florian Jensen
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
 
iD8DBQFGs0BQhVB5LeyL4PERAtVjAJwKoln7bnPsVYQRxZ6fPp/T/rUCwQCfXuR7
FKDAkPOfe3vFlmcWQM5MfLg=
=Fid5
-----END PGP SIGNATURE-----



More information about the ejabberd mailing list